local fn = _gn(0x2a7b50e)
--- Disables autoswapping to another weapon when the current weapon runs out of ammo.
-- @param state On/Off
function Global.SetWeaponsNoAutoswap(state)
	return fn(state)
end
